@charset "UTF-8";


/*
* レイアウト
*/
#fix {
  padding-top: 0;
}


/*
* プライバシーポリシー
*/
#privacypolicy {
  margin: 0 auto;
  padding: 60px 0 150px 0;
}
#privacypolicy .body {
  margin: 0 auto;
  padding: 0;
}
#privacypolicy .body + .body {
  margin-top: 40px;
}
#privacypolicy .body h4 {
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  color: var(--green);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  border-bottom: var(--gray) solid 1px;
}
#privacypolicy .body p {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.7;
}
#privacypolicy .enactment-date {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.7;
}






/*
* スマホ用 
*/


@media screen and (max-width:992px){

  













}
